.version.index /* version checker */
{
	color: #0000FE;
	background-color: #ED3503;
}

#page
{
	z-index: 1;
	min-height: 480px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#pu95
{
	margin-right: -10000px;
	margin-top: -28px;
	width: 74.8%;
	margin-left: 1.57%;
}

#u95
{
	z-index: 2;
	position: relative;
	margin-right: -10000px;
	width: 42.9%;
}

#u105
{
	z-index: 10;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	width: 70.48%;
	left: 29.53%;
}

#u115-6
{
	z-index: 4;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	width: 9.8%;
	left: 88.13%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

.verticalspacer
{
	min-height: 11px;
}

#u105_img,#u95_img
{
	width: 100%;
}

